package com.ruoyi.app.domain.request;

import javax.validation.constraints.NotBlank;
import java.util.Date;

public class TimeRangeParam {
    private String timeType;
    private Date startTime;
    private Date endTime;

    public void setTimeType(String timeType)
    {
        this.timeType = timeType;
    }

    @NotBlank(message = "时间类型不能为空")
    public String getTimeType()
    {
        return timeType;
    }

    public void setStartTime(Date startTime)
    {
        this.startTime = startTime;
    }

    public Date getStartTime()
    {
        return startTime;
    }

    public void setEndTime(Date endTime)
    {
        this.endTime = endTime;
    }
    public Date getEndTime()
    {
        return endTime;
    }
}
